@media all and  (max-width: 1400px) {
    div.nav{
        height:80px;
    }
    div.nav img.logo{
        height:57px;
    }
    div.nav ul#main_nav,div.nav ul.social_bar{
        top:55%;
    }
    div.nav ul#main_nav li a {
        font-size:15px;
    }
    div.nav ul#main_nav li,div.nav ul#main_nav li ul{
        padding:0 20px;
    }
    div.nav ul#main_nav ul.submenu li {
        width: 120px;
        margin-left: -20px;
    }
    #sequence-theme #sequence,#sequence li .image {
        height:450px;
    }
    #sequence-theme{
        height:476px;
    }
    #sequence-theme .nav {
        font-size: 26px;
        bottom: -13px;
    }
    #sequence-theme .next, #sequence-theme .prev {
        line-height: 27px;
        font-size: 15px;
        width: 27px;
        height: 27px;
        margin-top:-13.5px;
    }
    #sequence-theme .title {
        font-size:70px;
    }
    #sequence-theme .subtitle {
        font-size:53px;
    }
    /**************************************/
    /*TOP TITLE*/
    #sequence-theme  .title.Top-Right,
    #sequence-theme  .title.Top-Center,
    #sequence-theme  .title.Top-Left{
        top: 30px;}
    #sequence-theme  .subtitle.Top-Right,
    #sequence-theme  .subtitle.Top-Center,
    #sequence-theme  .subtitle.Top-Left{
        top:130px;} 
    /*BOTTOM TITLE*/
    #sequence-theme  .title.Bottom-Right,
    #sequence-theme  .title.Bottom-Center,
    #sequence-theme  .title.Bottom-Left{
        top: 280px;}
    #sequence-theme  .subtitle.Bottom-Right,
    #sequence-theme  .subtitle.Bottom-Center,
    #sequence-theme  .subtitle.Bottom-Left{
        top: 370px;}  
    /*CENTER TITLE*/
    #sequence-theme  .title.Center{
        top: 180px;}
    #sequence-theme  .subtitle.Center{
        top: 260px;} 
    /*TOP SHOP*/
    #sequence-theme  .shop.Top-Right,
    #sequence-theme  .shop.Top-Center,
    #sequence-theme  .shop.Top-Left {
        top: 210px;}
    #sequence-theme .animate-in .shop.Top-Right,
    #sequence-theme .animate-in .shop.Top-Center,
    #sequence-theme .animate-in .shop.Top-Left{
        top: 60px;}
    #sequence-theme  .animate-out .shop.Top-Right,
    #sequence-theme  .animate-out .shop.Top-Center,
    #sequence-theme  .animate-out .shop.Top-Left{
        top: -90px;}
    /*BOTTOM SHOP*/
    #sequence-theme  .shop.Bottom-Right,
    #sequence-theme  .shop.Bottom-Center,
    #sequence-theme  .shop.Bottom-Left{ 
        top: 400px;}
    #sequence-theme .animate-in .shop.Bottom-Right,
    #sequence-theme .animate-in .shop.Bottom-Center,
    #sequence-theme .animate-in .shop.Bottom-Left {
        top: 250px;}
    #sequence-theme  .animate-out .shop.Bottom-Right, 
    #sequence-theme  .animate-out .shop.Bottom-Center,
    #sequence-theme  .animate-out .shop.Bottom-Left{ 
        top: 100px;}
    /*CENTER SHOP*/
    #sequence-theme  .shop.Center{ 
        top: 318px;}
    #sequence-theme .animate-in .shop.Center{
        top: 168px;}
    #sequence-theme  .animate-out .shop.Center{ 
        top: 18px;}
    /*TOP LINKS*/
    #sequence-theme  .link.Top-Left,
    #sequence-theme  .link.Top-Center,
    #sequence-theme  .link.Top-Right{
        top: -50px;}
    #sequence-theme .animate-in .link.Top-Left,
    #sequence-theme .animate-in .link.Top-Center,
    #sequence-theme .animate-in .link.Top-Right  {  
        top: 100px;}
    #sequence-theme  .animate-out .link.Top-Left,
    #sequence-theme  .animate-out .link.Top-Center,
    #sequence-theme  .animate-out .link.Top-Right {  
        top: 250px;}
    /*BOTTOM LINKS*/
    #sequence-theme  .link.Bottom-Right,
    #sequence-theme  .link.Bottom-Center,
    #sequence-theme  .link.Bottom-Left {  
        top: 200px;}
    #sequence-theme .animate-in .link.Bottom-Right,
    #sequence-theme .animate-in .link.Bottom-Center,
    #sequence-theme .animate-in .link.Bottom-Left  {  
        top: 350px;}
    #sequence-theme  .animate-out .link.Bottom-Right,
    #sequence-theme  .animate-out .link.Bottom-Center,
    #sequence-theme  .animate-out .link.Bottom-Left { 
        top: 500px;}
    /*CENTER LINKS*/
    #sequence-theme  .link.Center {  
        top: 75px;}
    #sequence-theme .animate-in .link.Center {  
        top: 225px;}
    #sequence-theme  .animate-out .link.Center { 
        top: 375px;}

    #sequence-theme .link h3 {
        font-size:20px;
    }
    #sequence-theme .link a {
        line-height: 23px;
        font-size: 12px;
        width: 20px;
        height: 20px;
        margin: 1px;
    }
    #sequence-theme .shop {
        width: 155px;
    }
    #sequence-theme .shop.Bottom-Center, 
    #sequence-theme .shop.Center,
    #sequence-theme .shop.Top-Center {
        margin-left: -78px;
    }
    #sequence-theme .shop a {
        font-size:13px;
    }
    #sequence-theme .shop a.widget_thewarehouse_link {
        font-size: 9px;
    }
    div.tourPageHeader input{
        width:28%;
        font-size:16px;
        top: 145px;
    }
    div.tourPageHeader .tourTitle {
        font-size:77px;
    }
}


@media all and  (max-width: 1293px) {
    div.socialHeadings h3.official {
        width:33.3333%
    }

    div.socialHeadings h3.social{
        width: 66.666666%;
    }
}

@media all and  (max-width: 1060px) {    
    div.socialHeadings h3.social span{
        float: none;
        display: block;
        position: static;
        line-height: 15px;
    }

    div.socialHeadings h3.social {
        line-height: 15px;
    }
}

@media all and  (max-width: 1050px) {
    div.nav{
        height:80px;
    }
    div.nav ul#main_nav{
        top:65%;
    }
    div.nav ul#main_nav li a {
        font-size:15px;
    }
    div.nav ul#main_nav li,div.nav ul#main_nav li ul{
        padding:0 12.5px;
    }
    div.nav ul#main_nav ul.submenu li {
        width: 112.5px;
        margin-left: -12.5px;
    }

    div.tourPageHeader .tourTitle {
        font-size:69px;
    }
    #sequence-theme .link a {
        line-height: 20px;
        font-size: 10px;
        width:17px;
        height:17px;
        margin:1px;
    }
}



@media all and  (max-width: 960px) {
    div.artistWrapper div.search {
        margin: 0 20px;
    }
    div.artistWrapper ul.alphas {
        margin: 0 20px;
    }
}


/* galaxy s3 screen and smaller*/
@media all and (max-width: 720px) { 

    .banner_logo{bottom: 106px;}

    #sequence-theme .title.Top-Left, 
    #sequence-theme .title.Top-Center, 
    #sequence-theme .title.Top-Right, 
    #sequence-theme .title.Center,
    #sequence-theme .title.Bottom-Left, 
    #sequence-theme .title.Bottom-Center,
    #sequence-theme .title.Bottom-Right {
        left: 110%;
        top: 348px;
        text-align: center;
        width:100%;
    }
    #sequence-theme .animate-in .title.Top-Left,
    #sequence-theme .animate-in .title.Top-Center,
    #sequence-theme .animate-in .title.Top-Right,
    #sequence-theme .animate-in .title.Center,
    #sequence-theme .animate-in .title.Bottom-Left,
    #sequence-theme .animate-in .title.Bottom-Center,
    #sequence-theme .animate-in .title.Bottom-Right
    {  left: 10%;}
    #sequence-theme .animate-out .title.Top-Left,
    #sequence-theme .animate-out .title.Top-Center,
    #sequence-theme .animate-out .title.Top-Right,
    #sequence-theme .animate-out .title.Center,
    #sequence-theme .animate-out .title.Bottom-Left,
    #sequence-theme .animate-out .title.Bottom-Center,
    #sequence-theme .animate-out .title.Bottom-Right
    {  left: -90%;}

    #sequence-theme  .subtitle.Top-Left,
    #sequence-theme  .subtitle.Top-Center,
    #sequence-theme  .subtitle.Top-Right,
    #sequence-theme  .subtitle.Center,
    #sequence-theme  .subtitle.Bottom-Left,
    #sequence-theme  .subtitle.Bottom-Center,
    #sequence-theme  .subtitle.Bottom-Right
    {  left: -90%; top: 399px; text-align: left; margin:0}

    #sequence-theme .animate-in .subtitle.Top-Left,
    #sequence-theme .animate-in .subtitle.Top-Center,
    #sequence-theme .animate-in .subtitle.Top-Right,
    #sequence-theme .animate-in .subtitle.Center,
    #sequence-theme .animate-in .subtitle.Bottom-Left,
    #sequence-theme .animate-in .subtitle.Bottom-Center,
    #sequence-theme .animate-in .subtitle.Bottom-Right
    {  left: 10%;text-align: left;}
    #sequence-theme .animate-out .subtitle.Top-Left,
    #sequence-theme .animate-out .subtitle.Top-Center,
    #sequence-theme .animate-out .subtitle.Top-Right,
    #sequence-theme .animate-out .subtitle.Center,
    #sequence-theme .animate-out .subtitle.Bottom-Left,
    #sequence-theme .animate-out .subtitle.Bottom-Center,
    #sequence-theme .animate-out .subtitle.Bottom-Right
    {  left: 110%;}


    #sequence-theme .animate-in .link.Bottom-Left,
    #sequence-theme .animate-in .link.Bottom-Center,
    #sequence-theme .animate-in .link.Bottom-Right,
    #sequence-theme .animate-in .link.Center,
    #sequence-theme .animate-in .link.Top-Left,
    #sequence-theme .animate-in .link.Top-Center,
    #sequence-theme .animate-in .link.Top-Right {
        top: 429px;
    }
    #sequence-theme .link.Bottom-Left,
    #sequence-theme .link.Bottom-Center,
    #sequence-theme .link.Bottom-Right,
    #sequence-theme .link.Center,
    #sequence-theme .link.Top-Left,
    #sequence-theme .link.Top-Center,
    #sequence-theme .link.Top-Right{
        top: 429px;text-align: left;left: 10%;
    }
    #sequence-theme .animate-in .link.Bottom-Left,
    #sequence-theme .animate-in .link.Bottom-Center,
    #sequence-theme .animate-in .link.Bottom-Right,
    #sequence-theme .animate-in .link.Center,
    #sequence-theme .animate-in .link.Top-Left,
    #sequence-theme .animate-in .link.Top-Center,
    #sequence-theme .animate-in .link.Top-Right {  
        top: auto;
        bottom: 0px;
        text-align: left;
        left: 10%;
    }
    #sequence-theme  .title.Top-Left,
    #sequence-theme  .title.Top-Center,
    #sequence-theme  .title.Top-Right,
    #sequence-theme  .title.Center,
    #sequence-theme  .title.Bottom-Left,
    #sequence-theme  .title.Bottom-Center,
    #sequence-theme  .title.Bottom-Right{  
        top: auto;
        bottom: 0px;
        text-align: center;
        line-height: 1.3;
        width:80%;
        left: 10%;
        margin-bottom: 0;
    }
    #sequence-theme  .subtitle.Top-Left,
    #sequence-theme  .subtitle.Top-Center,
    #sequence-theme  .subtitle.Top-Right,
    #sequence-theme  .subtitle.Center,
    #sequence-theme  .subtitle.Bottom-Left,
    #sequence-theme  .subtitle.Bottom-Center,
    #sequence-theme  .subtitle.Bottom-Right{  
        top: auto;
        bottom: 25px;
        text-align: left;
        left: 10%;
    }
    #sequence-theme .link.Bottom-Left,
    #sequence-theme .link.Bottom-Center,
    #sequence-theme .link.Bottom-Right,
    #sequence-theme .link.Center,
    #sequence-theme .link.Top-Left,
    #sequence-theme .link.Top-Center,
    #sequence-theme .link.Top-Right{  
        top: auto;
        bottom: 20px;
        text-align: left;
        left: 10%;
    }    
    #sequence-theme .subtitle,#sequence-theme .link{
        visibility: hidden;
    }
    #sequence-theme .shop{
        margin: 10000px;
    }
    #sequence-theme .shop a{
        margin: 10000px;
    }

    ul.language_bar,ul#main_nav,ul.social_bar {
        display:none;
    }
    div.nav{
        height:60px;
    }
    div.nav img.logo{
        height:50px;
    }
    #sequence-theme .next, #sequence-theme .prev {
        line-height: 25px;
        font-size: 15px;
        width: 25px;
        height: 25px;
        top:35%;
        margin-top: -12.5px;
    }
    #mobileMenu {
        top:20%;
    }
    ul#mobileMenu li a {
        font-size:29px;
    }    

    #sequence-theme #sequence,#sequence li .image {
        height:350px;
    }
    #sequence-theme{
        height:390px;
    }

    #sequence-theme .nav {
        bottom: 8px;
    }
    #sequence-theme .title {
        font-size:50px;
    }
    #sequence-theme .subtitle {
        font-size:34px;
    }
    #sequence-theme .link h3 {
        font-size:15px;
    }
    div.tourPageHeader input{
        top: 136px;
        right: 5%;
    }
    ul.language_bar,ul#main_nav,ul.social_bar{
        display:none;
    }
    div.nav{
        height:60px;
    }

    div.nav img.logo_mobile {
        top: 8px;
    }
    div.nav img.logo{
        display:none;
    }
    div.nav img.logo_mobile{
        top:3px;
        display:block;
        left: 10px;
        position:absolute;
        height:40px;
    }
    #mobileMenu {
        top: 20%;
    }
    ul#mobileMenu li a {
        font-size: 19px;
    }
    #sequence-theme #sequence{
        height:455px;
    }
    #sequence-theme{
        height:480px;
    }

    #sequence-theme .nav {
        font-size: 20px;
        bottom: -12px;
    }
    #sequence-theme .title {
        font-size:40px;
        width: 100%;
    }
    #sequence-theme .subtitle {
        font-size:30px;
    }
    #sequence-theme .link h3 {
        font-size:16px;
        display:inline-block;
    }
    #sequence-theme .links_box {
        display: inline-block;
    }
    h2.tourMonth {
        font-size: 39px;
    }

    div.tourPageHeader input {
        width: 20%;
    }   

    #sequence-theme .title{
        color: #363636!important;
    }
    #sequence-theme .subtitle {
        color: #8D8D8D!important;
    }
    #sequence-theme .link h3 {
        color: #363636!important;
    }
}
@media all and  (max-width: 776px) {
    div.socialHeadings h3.official {
        width:50%;
        font-size: 14px;
    }

    div.socialHeadings h3.social{
        width: 50%;
        font-size: 14px;
    }

    div.socialHeadings h3.social span strong{
        display:none;
    }
}
@media all and (max-width: 860px) {
    div.heightFix{
        float: left;
        width: 100%;
        position: relative;
        z-index: 9;
    }
    div.artistWrapper div.search form{
        width: 100%;
        max-width: none;
        margin: 0;
    }
    div.artistWrapper div.search form input{
        max-width: none;
    }
    div.artistWrapper ul.tags{
        margin:0 !important;
    }
    div.artistWrapper ul.alphas{
        height: auto;
        margin: 24px 0 0 0;
        padding: 0;
        position: absolute;
        float: left;
        width: 50%;
        border-top: 2px solid #0061A8;
        z-index: 1;
        display:none;
        z-index: 10;
    }
    div.artistWrapper div.search ul.tags {
        height: auto;
        position: absolute;
        width: 50% !important;
        right: -30px;
        top: 24px;
        display: none;
        z-index: 1;
        min-width: 0;
        border-top: 2px solid #0061A8;
        float: left;
    }
    div.artistWrapper div.search ul.tags li{
        display: block;
    }
    div.artistWrapper ul.alphas li{
        float: none;
        z-index: 100;
        display: block;
        width: 100%;
        background: white;
    }
    div.artistWrapper ul.alphas li a{
        display: block;
    }
    div.artistWrapper a.alphas, div.artistWrapper a.tags{
        display: block;
        width: 50%;
        float:left;
        text-align: center;
        color: #7F7F7F;
        font-size: 16px;
        text-decoration: none;
        text-transform: uppercase;
    }
}

@media all and (max-width: 570px) {
    div.socialHeadings h3.official{
        display: none;
    }
    div.socialHeadings h3.social{
        width: 100%;
        text-indent: -9999px;
    }
    div.socialHeadings h3.social span{
        text-align: center;
        font-size: 18px;
        text-indent: 0px;
    }
}
/*iphone 3 and smaller*/
@media all and (max-width: 390px){
    div.artistWrapper div.search {
        margin: 0 30px;
    }
    div.nav{
        height:45px;
    }
    .artists_slide_text{
        line-height: 12px !important;
        text-align: left;
        white-space: normal;
        padding-top: 4px;
    }
    #artistCarousel .elastislide-horizontal nav span {
        top: 40%;
        left: 0px;
    }
    #artistCarousel  .elastislide-horizontal nav span.elastislide-next {
        right: 0px;
    }
    #artistCarousel  .elastislide-horizontal  {
        padding-top: 12px;
        padding-left:20px;
        padding-right:20px;
    }
    #sequence-theme .title {
        font-size:32px;
    }
    #sequence-theme .subtitle {
        font-size:25px;
    }
    #sequence-theme .link h3 {
        display: inline-block;
        font-size: 12px;
    }
}
